using System;
using System.Collections.Generic;
using System.Data.Entity.ModelConfiguration;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace GreenTree.Nachtragsmanagement.Data.Mapping.Deviation
{
    public class KindMap : EntityTypeConfiguration<Core.Domain.Deviation.Kind>
    {
        public KindMap()
        {
            ToTable("Kind");

            HasKey(f => f.Id);

            Property(f => f.Description);
            Property(f => f.Shortance);
            Property(f => f.IsDefault);
        }
    }
}
